.wp-block-image, .wp-block-gallery {
	margin: unset;
	margin-bottom: var(--wp--style--block-gap);
	&.alignright, 
	&.alignleft,
	&.alignwide {
		margin-left: auto;
		margin-right: auto;
	}
}

.wp-block-image figcaption {
	margin-bottom: 0;
}

.wp-block-image.alignleft {
	> img {
		float: left;
		margin-right: 2em;
		max-width: 80%;
	}
}

.wp-block-image.alignright {
	> img {
		float: right;
		margin-right: 2em;
		max-width: 80%;
	}
}

img.size-square {
	aspect-ratio: 1/1;
	object-fit: cover;
}

.wp-block-gallery {
	.wp-block-image {
		margin-top: 0;
	}
}